This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 673674 - [abrt] gedit-2:2.91.5-4.fc15: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-2:2.91.5-4.fc15: Process /usr/bin/gedit was killed by signal 11 ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
rawhide
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:e634bd841b615b97aef168f5993...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-29 10:22 EST by Wolfgang Ulbrich
Modified: 2011-10-21 08:27 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-21 08:27:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (22.43 KB, text/plain)
2011-01-29 10:22 EST, Wolfgang Ulbrich
no flags Details

  None (edit)
Description Wolfgang Ulbrich 2011-01-29 10:22:14 EST
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: gedit /home/rave/.mission-control/accounts/accounts.cfg
component: gedit
executable: /usr/bin/gedit
kernel: 2.6.38-0.rc2.git5.1.fc15.x86_64
package: gedit-2:2.91.5-4.fc15
reason: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
release: Fedora release 15 (Rawhide)
time: 1296314421
uid: 500

How to reproduce
-----
1.
2.closing gedit
3.
Comment 1 Wolfgang Ulbrich 2011-01-29 10:22:17 EST
Created attachment 475949 [details]
File: backtrace
Comment 2 Wolfgang Ulbrich 2011-01-31 06:50:12 EST
I found this messages in message.log if i've closed gedit.

Jan 31 12:40:25 mother kernel: [ 3554.822495] gedit[17889]: segfault at 30 ip 00007f08d02c580d sp 00007fff42ca0360 error 4 in libfilebrowser.so[7f08d02a6000+27000]
Jan 31 12:40:26 mother abrt[17894]: saved core dump of pid 17889 (/usr/bin/gedit) to /var/spool/abrt/ccpp-1296474025-17889.new/coredump (43331584 bytes)
Comment 3 japa-fi 2011-02-01 14:59:18 EST
Package: gedit-2:2.91.5-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Rawhide)


How to reproduce
-----
1. open editor, type text
2. save text
3. exit application -> crash.



Comment
-----
I was only able to repeat this twice. additional tries did not cause crash
Comment 4 Bonacina Alberto 2011-02-01 16:16:13 EST
Package: gedit-2:2.91.5-4.fc15
Architecture: i686
OS Release: Fedora release 15 (Rawhide)


How to reproduce
-----
1. Boot Fedora 15 LiveCD with GNOME3 
2. Launch Gedit
3. Close Gedit without save the file
Comment 5 Jens Petersen 2011-02-02 01:33:11 EST
Package: gedit-2:2.91.5-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Rawhide)


How to reproduce
-----
1. quit gedit perhaps?
Comment 6 Athmane Madjoudj 2011-02-03 07:35:29 EST
Package: gedit-2:2.91.5-4.fc15
Architecture: i686
OS Release: Fedora release 15 (Rawhide)


How to reproduce
-----
1. Open gedit
2. Enter some text
3. Quit gedit
Comment 7 Jan Svec 2011-02-08 12:24:24 EST
Package: gedit-2:2.91.5-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Rawhide)


How to reproduce
-----
1. i playing with gnome-shell
2.
3.

Note You need to log in before you can comment on or make changes to this bug.